<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_list_first"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@color/color_FFF2F2F2"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            tools:itemCount="6"
            tools:listitem="@layout/item_career_first_list" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_list_second"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/color_FFFFFFFF"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            tools:itemCount="6"
            tools:listitem="@layout/item_career_second_list" />

    </LinearLayout>


</LinearLayout>